format_version: '1.0'

input_files: '21-drivers---input---misc---arizona-haptics.ko-kernel-locking-mutex.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
